﻿@charset "utf-8"; /* CSS Document */ 
/*头部*/ 
.nr1_p1{ margin:0 -1%;}
.nr1_p1 li{ padding:1%;}
.nr1_p11{ display:block; padding:8% 6%; color:#fff; overflow:hidden; clear:both;}
.nr1_p12{ float:left; text-align:left; line-height:2.2;}
.nr1_p12 p{overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }
.nr1_p13{ float:right; padding-right:20px; background:url(../images/ico1.png) no-repeat center right; max-width:90px;}
.tit1_p1{ float:left; line-height:30px;}
.tit1_p1 span{ color:#666;}
.tit1_p2{ display:block; float:right; color:#777;}
.nr2{ background:#f0f0f0;}
.qt2{ position:relative; width:100%; padding-bottom:94%; height:0; overflow:hidden;} 
.bd_p1{ background:#fff; width:84%; margin:2% auto; padding:8px;}
.nr2_p2 li{ float:left; width:calc(40% - 1px); text-align:center; padding:5%; text-align:center; border-left:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1;}
.nr2_p2 li .img1{ padding-bottom:90%;}
.nr2_p22{ display:block; padding-top:10px;}
.bg2{ background:#f0f0f0;}
.nr3{ margin:0 -1%;}
.nr3 li{ float:left; width:23%; padding:1%;}
.nr3 li .clear2{ background:#FFF;}
.nr3_p1{ padding:5%; padding-right:20%; background:url(../images/ico2.png) no-repeat center right; margin-right:5%;}
.nr3_p2{ display:block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; margin-bottom:5px;}
.nr3_p3{overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.bg3{ background:url(../images/bg2.jpg) no-repeat 100% 100%;}
.nr4_p1{ text-align:left;}
.nr4_p12{ display:block; border-radius:5px; text-align:center; color:#fff; background:#91a8b6; max-width:150px; line-height:3;}
.nr4_p12:hover{ background:#4598a7;}
.nr4_p311{ float:left; width:36%;}
.nr4_p311 .img1{ padding-bottom:55%;}
.nr4_p312{ float:right; width:60%;}
.nr4_p313{display:block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.nr4_p314{ color:#999;}
.nr4_p32 li{ overflow:hidden; clear:both; line-height:2.6;}
.nr4_p321{ display:block; float:left; max-width:calc(100% - 100px); overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.nr4_p322{ float:right; color:#777;}
.nr4_p41 li{ overflow:hidden; clear:both; border-bottom:1px solid #ddd; padding:2% 0;}
.nr4_p411{ background:url(../images/ico3.png) no-repeat left center; padding-left:35px;display:block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; line-height:2.2;}
.nr4_p412{ background:url(../images/ico4.png) no-repeat left top; padding-left:35px;overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; line-height:1.5; color:#777;}
.nr4_p5{ background:#fff; border-radius:5px; padding:2% 5%;}
.nr4_p51 li{ padding:1%;}
.nr4_p521{ background:#eff0f4; padding:10px 15px; width:calc(100% - 30px); border:none; border-radius:3px; line-height:1.8;}
.nr4_p522{ border:none; width:180px; line-height:44px; background:#8fa9b6; color:#FFF;}
.nr4_p523{ border:none; width:180px; line-height:44px; margin-left:15px; background:#4598a6; color:#FFF;}

.nr4_p524{ background:#eff0f4; padding:10px 15px; width:calc(100% - 150px); border:none; border-radius:3px; line-height:1.8;}
.nr4_p54 img{ height:40px}
.nr4_p6{ background:#8fa9b6; color:#fff;}
.nr4_p611{ border-bottom:2px solid #a5bdcb;}
.adv2{ background-size:100% 100%; padding:4%;}
.adv2 .main{ text-align:left;}
.adv2 .main .tt7{ font-weight:bold;}
.adv2 .main .tt3{ color:#777;}
.nr4_p7 li{ padding:1%;}
.nr5{ padding:1.5%; background:#fff; border-radius:5px;}
.tit1_p3{background:url(../images/tbg1.jpg) no-repeat #f8f8f8; line-height:40px; padding-left:75px; }
.catname{ text-align:center; line-height:2; }
.tit2 li{ float:left; border:1px solid #ddd; margin:0 10px; border-radius:50px; padding:0 30px; line-height:2.2}
.tit2 li.active{ background:#4598a7; color:#FFF;border:1px solid #4598a7;}
.tit2 li.active  a{ color:#FFF;}
.tit2 li:hover{ background:#4598a7; color:#FFF;border:1px solid #4598a7;}
.tit2 li:hover a{ color:#FFF;}
.tit1_p4{background:url(../images/tbg2.jpg) no-repeat #f8f8f8; line-height:40px; padding-left:25px; color:#FFF;}
.nr5_p1{ margin:-2%;}
.nr5_p1 li{ float:left; width:29.333%; padding:2%; text-align:center;}
.nr5_p11{ border:1px solid #ddd; padding:2px;}
.nr5_p11 .img1{ padding-bottom:80%;}
.nr5_p12{ display:block; padding-top:4%;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.nr5_p13{overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:3; line-height:25px; height:75px; text-align:left; font-size:14px; padding-top:10px; color:#777;}
.tit3_p1{ background:#6cb5c2; color:#FFF; line-height:3; text-align:center; padding:3%;}
.tit3_p2 li{ background:#f0f0f0; text-align:center; padding:3%; margin-top:2px; line-height:2.5;}
.tit3_p2 li:hover{ background:#e2e2e2;}
.tit3_p3{ border-bottom:1px solid #ddd; padding:1%; text-align:center;}
.tit3_p4{ color:#888; text-align:center;}
.bor1{ border:1px solid #eee; margin-top:20px;}
.bor1 .tit4{ background:#f7f7f7; padding:0 12px; line-height:40px;}
.bor1 .tit4 .tit1_p1{ line-height:40px;}
.nr4_p8{ padding:1% 10px; line-height:2;}
.nr5_p2 td{ padding:5px;}
.nr5_p21{ background:#fff; border:1px solid #eee; padding:5px 1%; width:98%; border-radius:3px; line-height:1.6;}
.nr5_p22{ background:#fff; border:1px solid #eee; padding:5px 1%; border-radius:3px; line-height:1.6;}
.nr5_p3 li{ margin-bottom:10px; border:1px solid #eee; border-radius:3px; padding:1% 2%; overflow:hidden; clear:both; line-height:36px;}
.nr5_p3 li a{ display:block; float:left; margin-right:20px;}
.nr5_p31{ min-width:80px; text-align:right;}

/*8-24*/ 
.adv1{   background-size:100% 100%; padding:4%; font-weight:bold;}
.tit5{ text-align:center; color:#666;}
.tit5 .tt9{ color:#4997a3;}
.nr1_p3{ background:url(../images/bg4.jpg) no-repeat center;}
.nr1_p3 li{ max-width:350px; padding:8% 0;}
.nr1_p31{ float:left;}
.nr1_p32{ float:right;}
.nr1_p33{ float:left;}
.nr1_p34{ float:right; width:calc(96% - 82px); color:#666;}
.nr1_p34 .tt6{ color:#4997a3;}

.shang{ float:left;}
.xia{ float:right;} 
.zhaiyao{ background:#eee; line-height:2; text-align:left; padding:5px 15px; }


@media (max-width:768px){
.nr1_p11{ display:block; padding:3%; color:#fff; overflow:hidden; clear:both;}
.nr1_p12{ float:left; text-align:left; line-height:2.2;}
.nr1_p12 p.tt3{ display:none;}
.nr1_p13{ float:right; background:url(../images/ico1.png) no-repeat center right; background-size:15px auto; max-width:40px;}
.nr3 li{ float:left; width:48%; padding:1%;}
.nr3_p1{ padding:5%; padding-right:20%; background:url(../images/ico2.png) no-repeat center right; background-size:25px auto; margin-right:5%;}
.tit1_p1 span{ color:#666; display:none;}
.nr4_p311 .img1{ padding-bottom:80%;}
.nr4_p411{ background:url(../images/ico3.png) no-repeat left center; padding-left:30px; background-size:20px auto;}
.nr4_p412{ background:url(../images/ico4.png) no-repeat left top; padding-left:30px; background-size:20px auto;}
.nr4_p61{ padding:5%;}
.nr4_p51 li{ padding:1%; clear: both; overflow:hidden;}
.nr4_p522{ width:140px; line-height:36px;}
.nr4_p523{ width:140px; line-height:36px;}
.adv2{ padding:8% 4%;}
.tit2 li{ float:left; border:1px solid #ddd; margin:0 5px; border-radius:50px; padding:0 15px; line-height:2.2}
.nr5_p1 li{ float:left; width:46%; padding:2%; text-align:center;}
.nr1_p3{ background:none;}  /*8-24*/


.shang{ width:100%}
.xia{ width:100%} 
}
@media (min-width:769px) {
.nr1_p1 li{ float:left; width:31.333%;}
.nr2_p1{ float:left; width:50%;}
.nr2_p2{ float:right; width:50%;}
.nr4_p1{ float:left; width:48%; padding-right:2%;}
.nr4_p2{ float:right; width:48%; padding-left:2%;}
.nr4_p3{ float:left; width:58%; padding-right:2%;}
.nr4_p4{ float:right; width:40%;}
.nr4_p52{ width:48%; float:left;}
.nr4_p54{ float:left;}
.nr4_p55{ float:right;}
.nr4_p61{ float:left; width:32%; padding:3%;}
.nr4_p62{ float:right; width:60%;}
.nr4_p7{ margin:0 -1%;}
.nr4_p7 li{ padding:0.5% 1%; float:left; width:48%;}
.m_left{ width:230px; float:left;}
.m_right{ float:right; width:calc(98% - 230px);}
.shang{ max-width:49%}
.xia{ max-width:49%} 
} 